html{ font-size: 16px; }
body{padding: 5px 0;}
.container-fluid{width:100%; }
.language{ display: none; }
.banner .container-fluid{ height: 120px; background:url('../img/banner.991.jpg') no-repeat center;  }
.banner1{ display: none; }
.brieftitle{   font-size: 1rem; font-family: 'Alfa Slab One';}
.solutionstitle{ font-size: 1rem; font-family: 'Alfa Slab One';}
.sulutionimg img{ width:80%; height: 90%; }
.solutionicontitle{ font-size: 1rem; font-family: 'Cairo'; color: #fff; }
.navbtn{ padding:0px; margin: 10px 10px 0px 0; }
.logoimg{ padding: 0px; margin: 10px 0 0px 10px; }
.navbtn .show .navtxt a{ display: block; background: #fff; border-bottom: 1px solid #ccc; color: #666; text-align: left;  }
.boxshadowstyle2,.footer .container-fluid ul ol{display: block; width: 100%; text-align: right;padding:0px; margin: 0px;}
.bannerpro{  background: #677d7a; min-height:120px; }
.linear{border:none; display: none;}
.inquiryButtonStyle{ display: none; }
.navbar-light .navbar-nav .nav-link { font-size: .70rem;padding:0 .2rem}
.navbar-light .navbar-nav .dropdown-item{font-size:0.70rem; line-height:1.125rem}  

.etw_products_tags ul>li{ width:32%; }
.etw_products_tags ul>li:nth-child(3n){ margin-right:0} 